libnvme(9)

NAME
enum nvme_mi_config_id - NVMe-MI Configuration identifier.

SYNOPSIS
enum nvme_mi_config_id {
NVME_MI_CONFIG_SMBUS_FREQ ,
NVME_MI_CONFIG_HEALTH_STATUS_CHANGE ,
NVME_MI_CONFIG_MCTP_MTU ,
NVME_MI_CONFIG_AE };

Constants

NVME_MI_CONFIG_SMBUS_FREQ
    Current SMBus/I2C frequency

NVME_MI_CONFIG_HEALTH_STATUS_CHANGE
    Health Status change - used to clear health status bits in CCS bits of status poll. Only for Set ops.

NVME_MI_CONFIG_MCTP_MTU
    MCTP maximum transmission unit size of port specified in dw 0

NVME_MI_CONFIG_AE
    Asynchronous Events configuration Configuration parameters for the MI Get/Set Configuration commands.

Description
See &nvme_mi_mi_config_get and &nvme_mi_config_set.